Your message dated Thu, 14 Jan 2010 22:36:04 +0000
with message-id <e1nvyio-0006fk...@ries.debian.org>
and subject line Bug#565117: fixed in jack-audio-connection-kit 0.118+svn3796-2
has caused the Debian Bug report #565117,
regarding jackd: init.d script removed but no NEWS item
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
565117: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=565117
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: jackd
Version: 0.118+svn3796-1

Hi,

jackd in lenny includes an init script /etc/init.d/jackd, while jackd
in sid does not (see bugs #527642, #528851).  I understand from those
bug logs that this is intended, and users or programs are supposed to
start jackd themselves as needed, using the same command line the init
script used.

Okay.  But how was I supposed to learn this?

Probably there should be some mention of this in NEWS.Debian.gz, to
help others upgrading from lenny to squeeze.

Ideally, such an entry would explain how to use jack on a system that
also includes programs using libasound.  One way used to be to enable
the init script so jackd is always running, and then tell pulseaudio
to use jack as a backend.  Now, should one kill the system sound
server and any applications that need it before using jack?  I guess
so: if I understand correctly, something like that is what the Fedora
jack maintainers recommend.  Some of their documentation could help
with this.

(Also, I don’t think /etc/default/jackd is needed any more.)

Regards,
Jonathan



--- End Message ---
--- Begin Message ---
Source: jack-audio-connection-kit
Source-Version: 0.118+svn3796-2

We believe that the bug you reported is fixed in the latest version of
jack-audio-connection-kit, which is due to be installed in the Debian FTP 
archive:

jack-audio-connection-kit_0.118+svn3796-2.diff.gz
  to 
main/j/jack-audio-connection-kit/jack-audio-connection-kit_0.118+svn3796-2.diff.gz
jack-audio-connection-kit_0.118+svn3796-2.dsc
  to 
main/j/jack-audio-connection-kit/jack-audio-connection-kit_0.118+svn3796-2.dsc
jackd-firewire_0.118+svn3796-2_amd64.deb
  to main/j/jack-audio-connection-kit/jackd-firewire_0.118+svn3796-2_amd64.deb
jackd_0.118+svn3796-2_amd64.deb
  to main/j/jack-audio-connection-kit/jackd_0.118+svn3796-2_amd64.deb
libjack-dev_0.118+svn3796-2_amd64.deb
  to main/j/jack-audio-connection-kit/libjack-dev_0.118+svn3796-2_amd64.deb
libjack0_0.118+svn3796-2_amd64.deb
  to main/j/jack-audio-connection-kit/libjack0_0.118+svn3796-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 565...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Adrian Knoth <a...@drcomp.erfurt.thur.de> (supplier of updated 
jack-audio-connection-kit package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 04 Jan 2010 16:59:57 +0100
Source: jack-audio-connection-kit
Binary: jackd libjack0 jackd-firewire libjack-dev
Architecture: source amd64
Version: 0.118+svn3796-2
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers 
<pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Adrian Knoth <a...@drcomp.erfurt.thur.de>
Description: 
 jackd      - JACK Audio Connection Kit (server and example clients)
 jackd-firewire - JACK Audio Connection Kit (FFADO and FreeBoB backends)
 libjack-dev - JACK Audio Connection Kit (development files)
 libjack0   - JACK Audio Connection Kit (libraries)
Closes: 565117
Changes: 
 jack-audio-connection-kit (0.118+svn3796-2) unstable; urgency=low
 .
   * Remove FreeBoB support. Use the FFADO firewire backend instead.
   * Build against FFADO-2.0.0
   * Remove /etc/default/jackd and explain removal of /etc/init.d/jackd in
     debian/NEWS (Closes: #565117)
Checksums-Sha1: 
 f48f5d93b0741a162d101952edd0bb9a330c08a3 1902 
jack-audio-connection-kit_0.118+svn3796-2.dsc
 47dccbf79bf50851004d236e7f09a7d4300b6cc9 37644 
jack-audio-connection-kit_0.118+svn3796-2.diff.gz
 65ea5820093c997c3285ae584730d6909ffbee03 141682 jackd_0.118+svn3796-2_amd64.deb
 a2bf2daf2ce87b755611c035c89066e8267cffd3 186514 
libjack0_0.118+svn3796-2_amd64.deb
 d93508d21a8d0077535647fcef02c2cb4725b486 27402 
jackd-firewire_0.118+svn3796-2_amd64.deb
 cac967a5d0d94c8785a780f6efa6532e672a96b6 268684 
libjack-dev_0.118+svn3796-2_amd64.deb
Checksums-Sha256: 
 e83354cdd63f8e6403be15f5016fe61c5c413d457412687fd411bff7167976d1 1902 
jack-audio-connection-kit_0.118+svn3796-2.dsc
 a1cc4b201ef76a03b1994291461db05e54b64c5d8825fc5afbc559db06e99f52 37644 
jack-audio-connection-kit_0.118+svn3796-2.diff.gz
 a3ff5acf7282cb33f2e012bcbe626c859285a5362e9abd13afda30555c57282b 141682 
jackd_0.118+svn3796-2_amd64.deb
 a5f158b5b75da2ee210d4a1568f07dde3f553b0fb0c3a4e413b7514f294ed8c7 186514 
libjack0_0.118+svn3796-2_amd64.deb
 d82eb2e28b964ee495fc56d48fbc4c9424a2f8e02ef2182d555bd10dcee94f31 27402 
jackd-firewire_0.118+svn3796-2_amd64.deb
 0a1d0eba1f6ceb2152b4758cf8758064c3f3c419138a3193e1f4fff58226254a 268684 
libjack-dev_0.118+svn3796-2_amd64.deb
Files: 
 18b806eb29f77541ac5f4ea8cc3ed6a7 1902 sound optional 
jack-audio-connection-kit_0.118+svn3796-2.dsc
 41e2ddd601bc7286c1132cfbb1837121 37644 sound optional 
jack-audio-connection-kit_0.118+svn3796-2.diff.gz
 e4b20c88b6019847bf1def4fe6c37e31 141682 sound optional 
jackd_0.118+svn3796-2_amd64.deb
 5a3d92a5b7c54fe49dbd7e7ba29884ee 186514 libs optional 
libjack0_0.118+svn3796-2_amd64.deb
 9ad553b8fd295c3d743350658352129f 27402 sound optional 
jackd-firewire_0.118+svn3796-2_amd64.deb
 7b89a5e2fc43ed0c3dd029c703069d2d 268684 libdevel optional 
libjack-dev_0.118+svn3796-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAktPmBUACgkQcanJGlcVnllcTQCgpFTEOmWRbRs0QP8On3WE9QJy
DvgAoOZSCONR2C75TvZNczJIC4qvDIdz
=p9Rc
-----END PGP SIGNATURE-----



--- End Message ---
_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to